#wa-compbutton-kgtfsngx2r50g {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#c02630; border-color:#2e6da4;}
#wa-compbutton-kgtfsngx2r50g-halign {text-align:left;}
#wa-compbutton-kgtfsngx2r50g:hover {background-color:#2e6da4;}
#wa-compcarousel-kgtfsngx2my20g {display:block !important;padding-bottom: 56.25%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kgtfsngx2my20g p.title {color:#ffffff;}
#wa-comptext-kgtfsngx3bp5r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsngx3bp6dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsngx3bp700 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kgtfsngx2kazls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsngx2kazls>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsngx2kazls>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsngx2km5xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsngx2km5xc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsngx2km5xc>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsngx2l6074 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsngx2l6074>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsngx2l6074>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsngx2mcf4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsngx2mcf4o>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsngx2mcf4o>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsngx2mqddk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsngx2mqddk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsngx2mqddk>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsngx2mqe74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsngx2mqe74>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsngx2mqe74>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsngx2mqin4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsngx2mqin4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsngx2mqin4>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsngx2mqjgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsngx2mqjgo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsngx2mqjgo>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsngx2mr6y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsngx2mr6y0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsngx2mr6y0>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsngx2mrozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsngx2mrozk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsngx2mrozk>.wa-container-vspacer {height:0px;}
#wa-row-kgtfsngx2abi0 {margin:0px 0px;}
#wa-row-kgtfsngx2abi0>div {padding: 0px 0px;}
#wa-row-kgtfsngx2abnc {margin:0px 0px;}
#wa-row-kgtfsngx2abnc>div {padding: 0px 0px;}
#wa-row-kgtfsngx2abso {margin:0px 0px;}
#wa-row-kgtfsngx2abso>div {padding: 0px 0px;}
#wa-row-kgtfsngx2aby0 {margin:0px 0px;}
#wa-row-kgtfsngx2aby0>div {padding: 0px 0px;}
#wa-row-kgtfsngx2ac3c {margin:0px 0px;}
#wa-row-kgtfsngx2ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsngx2ac8o {margin:0px 0px;}
#wa-row-kgtfsngx2ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsngx2ace0 {margin:0px 0px;}
#wa-row-kgtfsngx2ace0>div {padding: 0px 0px;}
#wa-row-kgtfsngx2acjc {margin:0px 0px;}
#wa-row-kgtfsngx2acjc>div {padding: 0px 0px;}
#wa-row-kgtfsngx2acu0 {margin:0px 0px;}
#wa-row-kgtfsngx2acu0>div {padding: 0px 0px;}
#wa-row-kgtfsngx2fjyw>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsngx2fk3k>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsngx2fk88>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsngx2fl9k>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsngx2fle8>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsngx2fliw>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kgtfsngx2abi0 {margin:0px 0px;}
#wa-row-kgtfsngx2abi0>div {padding: 0px 0px;}
#wa-row-kgtfsngx2abnc {margin:0px 0px;}
#wa-row-kgtfsngx2abnc>div {padding: 0px 0px;}
#wa-row-kgtfsngx2abso {margin:0px 0px;}
#wa-row-kgtfsngx2abso>div {padding: 0px 0px;}
#wa-row-kgtfsngx2aby0 {margin:0px 0px;}
#wa-row-kgtfsngx2aby0>div {padding: 0px 0px;}
#wa-row-kgtfsngx2ac3c {margin:0px 0px;}
#wa-row-kgtfsngx2ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsngx2ac8o {margin:0px 0px;}
#wa-row-kgtfsngx2ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsngx2ace0 {margin:0px 0px;}
#wa-row-kgtfsngx2ace0>div {padding: 0px 0px;}
#wa-row-kgtfsngx2acjc {margin:0px 0px;}
#wa-row-kgtfsngx2acjc>div {padding: 0px 0px;}
#wa-row-kgtfsngx2acu0 {margin:0px 0px;}
#wa-row-kgtfsngx2acu0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kgtfsngx2abi0 {margin:0px 0px;}
#wa-row-kgtfsngx2abi0>div {padding: 0px 0px;}
#wa-row-kgtfsngx2abnc {margin:0px 0px;}
#wa-row-kgtfsngx2abnc>div {padding: 0px 0px;}
#wa-row-kgtfsngx2abso {margin:0px 0px;}
#wa-row-kgtfsngx2abso>div {padding: 0px 0px;}
#wa-row-kgtfsngx2aby0 {margin:0px 0px;}
#wa-row-kgtfsngx2aby0>div {padding: 0px 0px;}
#wa-row-kgtfsngx2ac3c {margin:0px 0px;}
#wa-row-kgtfsngx2ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsngx2ac8o {margin:0px 0px;}
#wa-row-kgtfsngx2ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsngx2ace0 {margin:0px 0px;}
#wa-row-kgtfsngx2ace0>div {padding: 0px 0px;}
#wa-row-kgtfsngx2acjc {margin:0px 0px;}
#wa-row-kgtfsngx2acjc>div {padding: 0px 0px;}
#wa-row-kgtfsngx2acu0 {margin:0px 0px;}
#wa-row-kgtfsngx2acu0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kgtfsngx2abi0 {margin:0px 0px;}
#wa-row-kgtfsngx2abi0>div {padding: 0px 0px;}
#wa-row-kgtfsngx2abnc {margin:0px 0px;}
#wa-row-kgtfsngx2abnc>div {padding: 0px 0px;}
#wa-row-kgtfsngx2abso {margin:0px 0px;}
#wa-row-kgtfsngx2abso>div {padding: 0px 0px;}
#wa-row-kgtfsngx2aby0 {margin:0px 0px;}
#wa-row-kgtfsngx2aby0>div {padding: 0px 0px;}
#wa-row-kgtfsngx2ac3c {margin:0px 0px;}
#wa-row-kgtfsngx2ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsngx2ac8o {margin:0px 0px;}
#wa-row-kgtfsngx2ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsngx2ace0 {margin:0px 0px;}
#wa-row-kgtfsngx2ace0>div {padding: 0px 0px;}
#wa-row-kgtfsngx2acjc {margin:0px 0px;}
#wa-row-kgtfsngx2acjc>div {padding: 0px 0px;}
#wa-row-kgtfsngx2acu0 {margin:0px 0px;}
#wa-row-kgtfsngx2acu0>div {padding: 0px 0px;}
}
